## rust-tint 1.0.1

=== debian/changelog ===
rust-tint (1.0.1-4) unstable; urgency=medium

  * Team upload.
  * Package tint 1.0.1 from crates.io using debcargo 2.7.8
  * Add test_depends on rustc (>= 1.85.0+dfsg2-3)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 14 Apr 2025 06:27:11 +0000

rust-tint (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package tint 1.0.1 from crates.io using debcargo 2.7.8
  * Drop i386 x87 patch, since rustc now does SSE2 floats

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Apr 2025 12:35:55 +0200

rust-tint (1.0.1-2) unstable; urgency=medium

  * Package tint 1.0.1 from crates.io using debcargo 2.6.0
  * Fix unit test errors on i386

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 19:51:05 +0200

rust-tint (1.0.1-1) unstable; urgency=medium

  * Package tint 1.0.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Jul 2023 21:07:58 +0200
