=== debian/control ===
Source: rust-tint
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tint
Homepage: https://github.com/savage13/tint
X-Cargo-Crate: tint
Rules-Requires-Root: no

Package: librust-tint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev
Provides:
 librust-tint+default-dev (= ${binary:Version}),
 librust-tint-1-dev (= ${binary:Version}),
 librust-tint-1+default-dev (= ${binary:Version}),
 librust-tint-1.0-dev (= ${binary:Version}),
 librust-tint-1.0+default-dev (= ${binary:Version}),
 librust-tint-1.0.1-dev (= ${binary:Version}),
 librust-tint-1.0.1+default-dev (= ${binary:Version})
Description: Color creation and manipulation - Rust source code
 Source code for Debianized Rust crate "tint"
