=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tint 1.0.1 --all-targets --all-features
Features: test-name=rust-tint:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0+dfsg2-3), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tint 1.0.1 --all-targets
Features: test-name=librust-tint-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0+dfsg2-3), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tint 1.0.1 --all-targets --no-default-features
Features: test-name=librust-tint-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0+dfsg2-3), rustc, @
Restrictions: allow-stderr, skip-not-installable
